Autodesk Architectural Desktop 2007 & Prior

Autodesk Architectural Desktop 2007 & Prior

Reply
Distinguished Contributor
75ironhead
Posts: 115
Registered: ‎09-21-2004
Message 1 of 2 (1,007 Views)

AcDbZombieObject?

1007 Views, 1 Replies
08-22-2006 01:43 PM
Not sure what happened here but when i try to define a block then try to edit it in this dwg i get this response at the command line. i thought it was kind of comical at first but it's getting a little irritating .
has any one encounter this before?

Command: _.refedit Select reference: 5.164279,6372.223729,0.000000

I forgot to add this, it also came in on the command line.

Command: _.refedit Select reference: 3673.953285,6239.697052,0.000000
Errors found in references to other objects:
** Application reference missing: AcDbBlockRepETag, to AcDbPolyline.

Errors found in references to other objects:
** AcDbZombieObject objects cannot be referenced. Message was edited by: chevelle
New Member
mikeg
Posts: 1
Registered: ‎03-14-2012
Message 2 of 2 (725 Views)

Re: AcDbZombieObject?

03-14-2012 10:30 AM in reply to: 75ironhead

I am getting the same error while editing an xref in place.

 

** Application reference missing: AcDbBlockRepETag, to AcDbPolyline.

 

As a work around, remove the editted linework from the working set then discard the changes to the xref. Open the xref rather than editting in place and copy paste the revised linework back into the xref. Its a bit of a pain but better than losing your changes. Some feedback from Autodesk would be appreciated as it seems to be a common issue.

Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.